DOCKER(1)

NAME

docker-network - Manage networks

SYNOPSIS

docker network

DESCRIPTION

Manage networks

OPTIONS

-h, --help[=false]
    help for network

SEE ALSO

docker(1), docker-network-connect(1), docker-network-create(1), docker-network-disconnect(1), docker-network-inspect(1), docker-network-ls(1), docker-network-prune(1), docker-network-rm(1)